package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20043ReqBean {
	private String imei;
	private List<SingleLabelWithOptBean> single;
	public String getImei() {
		return imei;
	}
	public void setImei(String imei) {
		this.imei = imei;
	}
	public List<SingleLabelWithOptBean> getSingle() {
		return single;
	}
	public void setSingle(List<SingleLabelWithOptBean> single) {
		this.single = single;
	}
	@Override
	public String toString() {
		return "Prot20043ReqBean [imei=" + imei + ", single=" + single + "]";
	}

}
